WordPress corrige en urgence une 2e faille critique

wordpressHier lundi, WordPress a publié en urgence un second patch pour combler une vulnérabilité critique dans sa plate-forme de publication web et, ce, moins d’une semaine après la correction d’un problème similaire. Les administrateurs sont donc invités à passer à la version 4.2.1 de WordPress. Certains sites qui sont compatibles avec ce CMS (système de gestion de contenu) et utilisent un plugin appelé Background Update Tester seront automatiquement mis à jour.

WordPress est l’une des plateformes de publication web les plus utilisées dans le monde. Selon les propres estimations de la société, il anime 23% des sites sur l’Internet, avec de grands noms tels que Time ou CNN.

 

Lire la suite sur le site le monde informatique  … 

Leave a Comment